h2, h3, h4 {
margin: 0;
font-family: Arial, 'Trebuchet MS', Tahoma, sans-serif;
margin-top: 15px; 
margin-bottom: 15px;
}
p, li, a {
margin: 0;
font-family: Arial, 'Trebuchet MS', Tahoma, sans-serif;
font-size: 14px;
text-decoration: none;
}
.active {
padding: 5px;
border: none;
background-color: #c3a5a9;
text-shadow: 1px 1px 1px #888;
box-shadow: 0px 15px 1px rgba(255, 255, 255,.1) inset;
color: #fff;
border-radius: 5px 5px 0px 0px;
font-size: 14px;
}
.inactive {
padding: 5px;
border: none;
color: #000;
background-color: #ccc;
text-shadow: 1px 1px 1px #aaa;
border-radius: 5px 5px 0px 0px;
font-size: 14px;
}
.inactive:hover {
padding: 5px;
border: none;
background-color: #a5b5c3;
text-shadow: 1px 1px 1px #999;
color: #000;
border-radius: 5px 5px 0px 0px;
}
.navbar-contain {
background-color: #cccccc;
width: 60%;
max-width: 768px;
margin: auto;
padding: 0;
display: grid;
grid-template-columns: auto auto 2fr auto auto auto auto auto auto;
grid-template-rows: auto;
gap: 0px;
text-align: center;
}
.navbar-img {
max-height: 25px;
height: auto;
width: fit-content;
margin: 0;
padding: 0;
}
.navbar-text {
max-height: 25px;
height: auto;
width: fit-content;
grid-column: 2;
margin: 0;
padding: 0;
margin-left: 5px;
margin-top: 2px;
}
.navbar-1 {
background-color: #cccccc;
min-width: 70px;
box-sizing: border-box;
grid-column: 4;
padding: 0px;
margin: 0;
border-radius: 5px 5px 0px 0px;
}
.navbar-2 {
background-color: #cccccc;
min-width: 70px;
box-sizing: border-box;
grid-column: 5;
padding: 0px;
margin: 0;
border-radius: 5px 5px 0px 0px;
}
.navbar-3 {
background-color: #cccccc;
min-width: 70px;
box-sizing: border-box;
grid-column: 6;
padding: 0px;
margin: 0;
border-radius: 5px 5px 0px 0px;
}
.navbar-4 {
background-color: #cccccc;
min-width: 70px;
box-sizing: border-box;
grid-column: 7;
padding: 0px;
margin: 0;
border-radius: 5px 5px 0px 0px;
}
.navbar-5 {
background-color: #cccccc;
min-width: 70px;
box-sizing: border-box;
grid-column: 8;
padding: 0px;
margin: 0;
border-radius: 5px 5px 0px 0px;
}
.navbar-end {
background-color: #cccccc;
margin: 0;
max-width: 5px;
min-width: 5px;
padding: 0;
grid-column: 10;
box-sizing: border-box;
}
.body {
background-color: #c3a5a9;
max-width: 768px;
width: 60vw;
margin: auto;
margin-bottom: 5px;
border-radius: 5px;
height: fit-content;
padding: 5px;
display: grid;
grid-template-columns: 0.7fr 0.3fr;
grid-template-rows: auto;
gap: 5px;
}
.body-left {
border-radius: 4px;
padding: 5px;
background-color: #eeeeee;
grid-column: 1;
box-sizing: border-box;
width: 100%;
}
.body-right {
border-radius: 4px;
padding: 5px;
background-color: #eeeeee;
grid-column: 2;
box-sizing: border-box;
width: 100%;
position: sticky;
top: 100px;
}
.footer {
background-color: #c3a5a9;
grid-column: 1 / span 2;
box-sizing: border-box;
color: #eeeeee;
}
@media (min-width: 168px) {
.navbar-contain {
background-color: #eeeeee;
width: 100%;
margin: auto;
padding: 0;
display: grid;
grid-template-columns: auto auto 2fr auto auto auto auto auto auto;
grid-template-rows: auto;
gap: 0px;
text-align: center;
}
.body {
background-color: #c3a5a9;
width: calc(100% - 10px);
margin: auto;
margin-bottom: 5px;
border-radius: 5px;
height: fit-content;
padding: 5px;
display: grid;
grid-template-columns: 0.7fr 0.3fr;
grid-template-rows: auto;
gap: 5px;
}
}